かずきち。の日記

Pythonエンジニア&元東大生のつぶやき

MikuinstallerはMacOS10.8.4には未対応

えっとMac秀丸エディタを入れたかったのですが、Mikuinstallerを使っていれればいいやとか思っていたらMountainLaionの10.8.4のOSバージョンは未対応との事なので…
miで我慢しときます。
Mikuinstallerでexeファイルをインストールしたい場合は肝心のOSのバージョンをよく見て下さい。

広告を非表示にする